local fn = _gn(0x7CFBA6A80BDF3874)
--- SET_ENTITY_LIGHTS
-- @param toggle To turn the lights on, set to "false". To turn the lights off, set to "true".
function Global.SetEntityLights(entity, toggle)
	return fn(entity, toggle)
end
